using System.Linq;
using System.Windows;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace ToggleSwitchButton_WPF
{
	public partial class App : Application
	{
		private void OnDropDownOpened(object sender, RoutedEventArgs e)
		{
			var splitButton = sender as RadSplitButton;
			var listBox = splitButton.DropDownContent as ListBox;

			var item = listBox.ChildrenOfType<ListBoxItem>().First();
			item.IsSelected = true;
			item.Focus();
		}
	}
}
